.showItem{
    background-color: #393939;
    color: rgb(228, 228, 228);
    margin-top: 50px;
    margin-left:300px;
    margin-right: 300px;
    padding: 50px;
    border: none;
    border-radius: 10px;
}


.icons{
justify-content: end;

}

.iconEdit{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50px;
    font-size: 25px;
    cursor: pointer;
    /* color: #E7CB00; */
    
}

.iconDelete{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50px;
    font-size: 25px;
    cursor: pointer;
    /* color: #E71F00; */
}


